#
#
# every setting have to be ONE line!
#

user_key_first_userkey_example={torrent_template}

# Progress
user_key_Progress=Fortschritt

# Pieces
user_key_Pieces=Teile

# Parts
user_key_Parts=Teile (visualisiert)

# Completed
user_key_Completed=Vollständig

# Size
user_key_Size=Größe

# uploaded
user_key_uploaded=Hoch

# downloaded
user_key_downloaded=Herunter

# ulrate
user_key_ulrate=Ausgehend

# dlrate
user_key_dlrate=Eingehend